Subject: Re: bug#50988: 26.3; gnus-cloud gets wrong chunk byte count writing sync from windows

From: Steinar Bang <[email-masked]>
Date: Wed, 14 Sep 2022 17:04:19 +0200

>>>>> Lars Ingebrigtsen <[email-masked]>:

> Steinar Bang <[email-masked]> writes:
>> (also, I'm now using a debian GNU/linux laptop, so I don't see any
>> CRLF/LF related issues (which I still think this was, even if Eli
>> doesn't).

(Because if I remember correctly, the diff in byte count matched the
line number...)

>> I.e. not easy to reproduce)

> OK, then I guess there won't be any further progress in this bug report,
> and I'm closing it.  If you do see this problem again, please respond to
> the debbugs address and we'll reopen.

+1